img {
  border-radius: 1rem;
  z-index: 1;
}

.subheader-1 {
  margin-left: -50px;
}

.subheader-2 {
  margin-left: 50px;
}

.DOS-description {
  overflow-y: auto;
  height: clamp(1px, 14vw, 280px);
}

.DOS-image {
  width: 100%;
  height: clamp(1px, 27.1vw, 500px);
}

.DOS-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.DOS-color {
  filter: grayscale(100%);
  transition: filter 0.5s ease;
}

.DOS-color:hover {
  filter: grayscale(0%);
}


/* Underlines */

/* left underline */
.uagb-separator {
  border-top-style: solid;
  border-top-width: 2px;
  width: 100px;
  border-color: #202b6c;
}

/* right underline */
.uagb-separator-2 {
  border-top-style: solid;
  border-top-width: 2px;
  width: 100px;
  border-color: #f38e3a;
  float: right;
}

@media (max-width: 767px) {
  .rounded-left {
    border-radius: 0.50rem;
  }

  .rounded-right {
    border-radius: 0.50rem;
  }

  .DOS-description {
    overflow-y: auto;
    height: clamp(1px, 58.605vw, 280px);
  }

  .DOS-image {
    width: 100%;
    height: clamp(1px, 116.3vw, 500px);
  }
}